import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScoreRateComponent } from './score-rate.component';

describe('ScoreRateComponent', () => {
  let component: ScoreRateComponent;
  let fixture: ComponentFixture<ScoreRateComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScoreRateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScoreRateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
